PitchTier: Stylize...

A command that modifies the selected PitchTier object (or the pitch curve in the ManipulationEditor).

## Purpose

to end up with a much simplified pitch curve.

## Settings

Frequency resolution (standard: 2.0 semitones)
  the minimum amount by which every remaining pitch point will lie above or below the line that connects its two neigbours.

## Algorithm

  1. Look up the pitch point that is closest to the straight line that connects its two neighbouring points.
  2. If this pitch point is further away from that straight line than Frequency resolution, we are finished: the curve cannot be stylized any further.
  3. If we are not finished, the pitch point we found in step 1 is removed.
  4. Go back to step 1.